Subject: Re: linux-next: build warning after merge of the tty tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 7 Feb 2017 09:37:09 +1100

Hi all,

On Mon, 6 Feb 2017 18:01:20 +0100 Ulrich Hecht <[email-masked]> wrote:
>
> On Mon, Feb 6, 2017 at 9:50 AM, Greg KH <[email-masked]> wrote:
> >
> > I think this is fixed by a patch I just took into my tree, which isn't
> > in linux-next yet.  Right Ulrich?  
> 
> That is correct, it's called in "[PATCH v4 2/4] serial: sh-sci:
> SCIFA/B RX FIFO software timeout".

I don't see that commit in any tree I have fetched.

-- 
Cheers,
Stephen Rothwell